## turbomail 3.0.3

=== debian/changelog ===
turbomail (3.0.3-1) unstable; urgency=low

  [ Arnaud Fontaine ]
  * New upstream release. Closes: #534024.
    + Add python-pkg-resources to Depends and python-pylons to Suggests
      and Enhances.
    + Update upstream Changelog from Mercurial repository.
  * Drop debian/patches/01_remove_tests.patch.
  * Switch to dpkg-source 3.0 (quilt) format.
    + Remove Build-Depends on quilt and patchutils in debian/control.
    + Remove include of patchsys-quilt.mk in debian/rules.
  * debian/control:
    + Update Standards-Version to 3.8.4.
    + Add ${misc:Depends} to Depends as debhelper may add dependencies.
    + Use python as Build-Depends instead of python-dev.
  * debian/copyright:
    + Update copyright years and holders.
    + Update download URL.

  [ Scott Kitterman ]
  * debian/control:
    + Add python-genshi and python-tgmochikit to Build-Depends-Indep to
      fix FTBFS in a clean chroot. Closes: #560555.

  [ Sandro Tosi ]
  * debian/control:
    + Switch Vcs-Browser field to viewsvn.

 -- Arnaud Fontaine <arnau@debian.org>  Sun, 16 May 2010 12:55:39 +0100

turbomail (2.1-2) unstable; urgency=low

  [ Arnaud Fontaine ]
  * Remove useless debian/control.in.
  * debian/patches:
    + Update patch in order to apply with level 1. Closes: #485270.
  * debian/control:
    + Update Standards-Version to 3.8.0.
    + Wrap Build-Depends and Build-Depends-Indep fields.
    + Drop -1 revision on Build-Depends-Indep of python-setuptools and
      python-turbogears in order to make backporting easier.
  * debian/python-turbomail-doc.doc-base:
    + Change the section from Apps/Programming to Programming/Python as
      the former is no longer valid.

  [ Sandro Tosi ]
  * debian/control:
    - Uniform Vcs-Browser field.

 -- Arnaud Fontaine <arnau@debian.org>  Tue, 01 Jul 2008 13:09:16 +0200

turbomail (2.1-1) unstable; urgency=low

  [ Arnaud Fontaine ]
  * New upstream release.
  * New email address.
  * Use patchsys-quilt instead of simple-patchsys.
  * New patch 01_remove_tests which doesn't install tests/.
  * Remove README.Debian for python-turbomail-doc as the guide is now
    distributed with the source.
  * debian/control*:
    + Update homepage URL.
    + Add depends against quilt.
    + Update Standards-Version to 3.7.3. No changes needed.
  * debian/watch:
    + Update URL to pypi.python.org.

  [ Piot Ożarowski ]
  * debian/control*:
    + Homepage field added.
    + Rename XS-Vcs-* fields to Vcs-* (dpkg supports them now).

 -- Arnaud Fontaine <arnau@debian.org>  Sat, 08 Dec 2007 13:02:49 +0000

turbomail (2.0.4-1) unstable; urgency=low

  * New upstream release.
  * debian/control*:
    + Add XS-Vcs-Browser field.
  * debian/rules:
    + Update epydoc command line as epydoc >= 3.0 doesn't support
      anymore short options like '-u' and '-n'.
    + Remove egg stuff now handles automatically by python-support >=
      0.6.4.

 -- Arnaud Fontaine <arnaud@andesi.org>  Wed, 18 Jul 2007 18:41:56 +0200

turbomail (2.0.3-1) unstable; urgency=low

  * Initial release. Closes: #410694.

 -- Arnaud Fontaine <arnaud@andesi.org>  Sun, 18 Feb 2007 04:50:10 +0100
