=== debian/control ===
Source: turbomail
Section: python
Priority: optional
Maintainer: Arnaud Fontaine <arnau@debian.org>
Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Build-Depends: debhelper (>= 5.0.37.2),
               cdbs (>= 0.4.43),
               python (>= 2.3.5-11),
               python-support (>= 0.3.2)
Build-Depends-Indep: python-setuptools (>= 0.6b3),
                     python-epydoc (>= 2.1-8),
                     python-turbogears (>= 1.0~b1),
                     python-tgmochikit,
                     python-genshi
Standards-Version: 3.8.4
Homepage: http://www.python-turbomail.org/
Vcs-Svn: svn://svn.debian.org/python-modules/packages/turbomail/trunk/
Vcs-Browser: http://svn.debian.org/viewsvn/python-modules/packages/turbomail/trunk/

Package: python-turbomail
Architecture: all
Depends: ${misc:Depends},
         ${python:Depends},
         python-turbogears (>= 1.0~b1-1),
         python-pkg-resources
Suggests: python-turbomail-doc,
          python-pylons
Enhances: python-turbogears,
	  python-pylons
Description: multi-threaded mail queue manager for TurboGears applications
 TurboGears extension which uses built-in Python modules for SMTP
 communication and MIME e-mail creation, but greatly simplifies these
 tasks by performing the grunt-work for you.  Additionally, TurboMail
 is multi-threaded, allowing for single or batch enqueueing and
 background delivery of mail.

Package: python-turbomail-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}
Suggests: doc-base
Description: multi-threaded mail queue manager for TurboGears applications
 This package contains the documentation for TurboMail.
