=== debian/rules ===
#!/usr/bin/make -f
# -*- mode: makefile; coding: utf-8 -*-

# Rule to generate the Changelog:
# hg log -r VERSION:1 --style changelog

DEB_PYTHON_SYSTEM=pysupport

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/python-distutils.mk

# Install egg-info directories
DEB_PYTHON_INSTALL_ARGS_ALL += --single-version-externally-managed
DEB_DESTDIR=debian/python-turbomail

install/python-turbomail-doc::
	# Generate the documentation
	mkdir -p debian/html/api
	epydoc -q --html --name=TurboMail --url=http://www.python-turbomail.org/ \
		--inheritance=listed -o debian/html/api turbomail/ > /dev/null

clean::
	-rm -rf TurboMail.egg-info debian/html
