=== debian/watch ===
version=3
http://pypi.python.org/packages/source/T/TurboMail/TurboMail-(.*)\.tar\.gz
